Results 1 to 4 of 4

Thread: Upgrading from 3.0 to 4.5

  1. #1
    dealt is offline Active Member
    Join Date
    Sep 2005
    Posts
    36
    Rep Power
    9

    Default Upgrading from 3.0 to 4.5

    Hi! I'm planning to upgrade from v3.0 to v4.5. How do I go about it? Do I need to manually export/backup the user accounts/mail/data and import them later after the upgrade? Will the 4.5 installer seamlessly deal with this? Thanks!
    Last edited by dealt; 02-08-2007 at 08:02 AM.

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,483
    Rep Power
    56

    Default

    The upgrade is fairly simple and painless, you just need to run the install.sh script and it will completely update your server. The proviso, as always, is to make a backup of your current installation beforehand.

    I'd also wait until tomorrow for the 4.5.1 release as there's a couple of quirks in the 4.5 install that may cause problems. You're upgrading from a very old release and I can't remember offhand if there's a problems with that big a version jump. Have a search around the forums and ask again if you have any questions.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    dealt is offline Active Member
    Join Date
    Sep 2005
    Posts
    36
    Rep Power
    9

    Default

    Hi! Thanks for quick reply. I'll do the cold backup now and hope that nothing will fail during upgrade. Btw, i think u mean ur waiting for version 4.5.2, not 4.5.1 since it's already released last 2007-02-02 (http://sourceforge.net/project/showf...age_id=171237). Just want to make it clear thanks again!

  4. #4
    telescop is offline Senior Member
    Join Date
    Feb 2007
    Posts
    55
    Rep Power
    8

    Default

    How did this go? I am about to do the same.

    Thanks

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. LDAP Problem. Upgrading from 3.0 to 4.5 FAILED
    By dealt in forum Installation
    Replies: 16
    Last Post: 02-18-2007, 11:40 PM
  2. ZCS 4.5 eval ?? + 64/32 ?
    By dlochart in forum Installation
    Replies: 7
    Last Post: 02-06-2007, 09:08 AM
  3. Error when upgrading from 3.1 -> 3.1.1
    By jeg1972 in forum Installation
    Replies: 2
    Last Post: 05-10-2006, 06:10 AM
  4. Replies: 4
    Last Post: 04-26-2006, 10:11 AM
  5. Upgrading to ZCS 3.0 (and fedora core 4)
    By epfreed in forum Users
    Replies: 3
    Last Post: 12-07-2005, 09:18 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •